## org.python.core
Class SyspathJavaLoader

    java.lang.Object
      java.lang.ClassLoader
          org.python.core.SyspathJavaLoader

    public class SyspathJavaLoader

extends java.lang.ClassLoader

Constructor Summary
`SyspathJavaLoader()`

Method Summary
`java.io.InputStream` `getResourceAsStream(java.lang.String res)`

Methods inherited from class java.lang.ClassLoader
`clearAssertionStatus, getParent, getResource, getResources, getSystemClassLoader, getSystemResource, getSystemResourceAsStream, getSystemResources, loadClass, setClassAssertionStatus, setDefaultAssertionStatus, setPackageAssertionStatus`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SyspathJavaLoader

    public SyspathJavaLoader()

Method Detail

### getResourceAsStream

    public java.io.InputStream getResourceAsStream(java.lang.String res)

  Overrides:
    `getResourceAsStream` in class `java.lang.ClassLoader`

Jython homepage